Skip navigation links

MySQL Forums :: Connector/Python :: mysql util 1.4.1 and connect-1.2.0 can not in the same host


Advanced Search

mysql util 1.4.1 and connect-1.2.0 can not in the same host
Posted by: jack tom ()
Date: March 16, 2014 07:55AM

/usr/local/lib/python2.7/site-packages/mysql/connector/errors.py

first:
mysql-connector-python-1.2.0 and mysql-utilities-1.4.1 can't in the same host????

my test found a problem,
they have the the errors.py so....

/usr/local/lib/python2.7/site-packages/mysql/connector/errors.py

Options: ReplyQuote


Subject Written By Posted
mysql util 1.4.1 and connect-1.2.0 can not in the same host jack tom 03/16/2014 07:55AM
Re: mysql util 1.4.1 and connect-1.2.0 can not in the same host Geert Vanderkelen 03/17/2014 12:23AM
Re: mysql util 1.4.1 and connect-1.2.0 can not in the same host jack tom 03/18/2014 01:57AM
Re: mysql util 1.4.1 and connect-1.2.0 can not in the same host jack tom 03/18/2014 02:04AM
Re: mysql util 1.4.1 and connect-1.2.0 can not in the same host Geert Vanderkelen 03/19/2014 05:40AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.